<STYLE>
BODY
{
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: none;
    MARGIN: 0px;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
P
{
    FONT-SIZE: 10pt;
    LINE-HEIGHT: 1.3em;
    FONT-FAMILY: verdana
}
P A
{
    COLOR: #663366
}
H1
{
    MARGIN-TOP: 10px;
    FONT-SIZE: 22pt;
    MARGIN-BOTTOM: 0px;
    COLOR: white;
    FONT-FAMILY: monospace;
}
H2
{
    FONT-SIZE: 14pt;
    COLOR: #663366;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: center
}
H3
{
    FONT-SIZE: 13pt;
    COLOR: #663366;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: center
}
TABLE
{
    FONT-SIZE: 13pt;
    COLOR: #663366;
    FONT-FAMILY: verdana;
    /* TEXT-ALIGN: center */
    TEXT-ALIGN: left;
}
DIV.header
{
    PADDING-RIGHT: 0px;
    BORDER-TOP: #bbbbbb 1px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: white;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #663366 1px solid;
    BACKGROUND-COLOR: #bbbbbb;
    TEXT-ALIGN: center;
}
DIV.sidebar
{
    WIDTH: 200px;
    COLOR: white
}
DIV.content
{
    BORDER-RIGHT: #663366 1px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    BORDER-LEFT: #663366 1px solid;
    /* WIDTH: 550px; */
    PADDING-TOP: 10px
}
A.navbar
{
    DISPLAY: block;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 190px;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.navbar:hover
{
    BACKGROUND-COLOR: #bbbbbb
}
DIV.sidebar-title
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 14pt;
    PADDING-BOTTOM: 5px;
    COLOR: #663366;
    PADDING-TOP: 15px;
    BORDER-BOTTOM: #663366 1px solid;
    FONT-FAMILY: monospace;
}
DIV.sidebar-subtitle
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 13pt;
    PADDING-BOTTOM: 5px;
    COLOR: #663366;
    PADDING-TOP: 10px;
    FONT-FAMILY: monospace;
}
A
{
    COLOR: black;
}
A:hover
{
    BACKGROUND-COLOR: #bbbbbb;
    TEXT-DECORATION: none
}
</STYLE>

